* {
	BOX-SIZING: border-box
}
.none {
	DISPLAY: none
}
.mContain { MIN-WIDTH: 320px; PADDING-BOTTOM: 20px; WIDTH: 100%; MAX-WIDTH: 640px; margin-top: 0px; margin-right: auto; margin-bottom: 0px; margin-left: auto; 
}
header {
	WIDTH: 100%
}
.mBanner {
	WIDTH: 100%
}
.mMain {
	WIDTH: 100%
}
footer {
	WIDTH: 100%
}
header {
	PADDING-BOTTOM: 15px; BACKGROUND-COLOR: #ffffff; PADDING-LEFT: 3.12%; PADDING-RIGHT: 3.12%; PADDING-TOP: 15px
}
header H1 {
	FONT-SIZE: 1px
}
.city-name {
	BORDER-BOTTOM: #ea5404 1px solid; TEXT-ALIGN: center; BORDER-LEFT: #ea5404 1px solid; LINE-HEIGHT: 12px; PADDING-LEFT: 14px; WIDTH: auto; PADDING-RIGHT: 20px; BACKGROUND: url(../images/index_01.png) no-repeat right 4px; HEIGHT: 14px; MARGIN-LEFT: 12px; BORDER-TOP: #ea5404 1px solid; BORDER-RIGHT: #ea5404 1px solid; border-radius: 2px; background-size: 10px
}
.city-name A {
	COLOR: #ea5404
}
.mNav-icon { CURSOR: pointer; margin-top: 15px; 
}
.mNav {
	Z-INDEX: 1000; POSITION: absolute; PADDING-BOTTOM: 15px; BACKGROUND-COLOR: #ffffff; PADDING-LEFT: 0px; WIDTH: 100%; PADDING-RIGHT: 0px; DISPLAY: none; TOP: 0px; PADDING-TOP: 15px; LEFT: 0px
}
.mNav-close {
	TEXT-ALIGN: right; PADDING-BOTTOM: 0px; PADDING-LEFT: 3.12%; PADDING-RIGHT: 3.12%; CURSOR: pointer; PADDING-TOP: 0px
}
.mNav UL {
	PADDING-BOTTOM: 50px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 50px
}
.mNav UL LI {
	TEXT-ALIGN: center; PADDING-BOTTOM: 20px; WIDTH: 33.33%; FLOAT: left; HEIGHT: auto
}
.mNav UL LI A IMG {
	WIDTH: 50px; HEIGHT: 50px
}
.mNav UL LI A SPAN {
	LINE-HEIGHT: 20px; WIDTH: 100%; DISPLAY: block; HEIGHT: 20px
}
.bj-button {
	BORDER-BOTTOM: #fa4c06 1px solid; BORDER-LEFT: #fa4c06 1px solid; LINE-HEIGHT: 38px; BACKGROUND: #ffffff; HEIGHT: 38px; COLOR: #fa4c06 !important; BORDER-TOP: #fa4c06 1px solid; BORDER-RIGHT: #fa4c06 1px solid
}
.bj-button-false {
	BORDER-BOTTOM: #ccc 1px solid; BORDER-LEFT: #ccc 1px solid; LINE-HEIGHT: 38px; BACKGROUND: #ddd; HEIGHT: 38px; COLOR: #999 !important; BORDER-TOP: #ccc 1px solid; BORDER-RIGHT: #ccc 1px solid
}
.mNav-ani-fromTop {
	DISPLAY: block; animation: fromTop .4s linear both; -webkit-animation: fromTop .4s linear both; -o-animation: fromTop .4s linear both; -moz-animation: fromTop .4s linear both; -ms-animation: fromTop .4s linear both
}
.mBanner IMG {
	WIDTH: 100%; HEIGHT: auto
}
.mMain {
	
}
.mp1-con1 {
	
}
.mainNav {
	PADDING-BOTTOM: 13px; BACKGROUND-COLOR: #ffffff; PADDING-LEFT: 3.12%; PADDING-RIGHT: 3.12%; PADDING-TOP: 13px
}
.mainNavli {
	TEXT-ALIGN: center; WIDTH: 25%; HEIGHT: auto
}
.mp2-con3-pic {
	TEXT-ALIGN: center; WIDTH: 25%; HEIGHT: auto
}
.mainNavli IMG {
	MARGIN: 0px auto 2.5px; WIDTH: 50px; HEIGHT: 50px
}
.mainNavli SPAN {
	DISPLAY: block
}
.mp1-con2-pic SPAN {
	DISPLAY: block
}
.mainLoop {
	
}
.mainLoop {
	PADDING-BOTTOM: 0px; LINE-HEIGHT: 40px; MARGIN-TOP: 10px; PADDING-LEFT: 13.28%; PADDING-RIGHT: 3.12%; BACKGROUND: url(index_17.jpg) #fff no-repeat 3.12% center; HEIGHT: 40px; OVERFLOW: hidden; PADDING-TOP: 0px; background-size: 5.78125%
}
.main-part1 { BACKGROUND-COLOR: #fff; MARGIN-TOP: 5px; color: #666666; overflow: hidden; 
}
.main-part2 {
	BACKGROUND-COLOR: #fff; MARGIN-TOP: 5px
}
.main-part3 {
	BACKGROUND-COLOR: #fff; MARGIN-TOP: 5px
}
.main-part4 {
	BACKGROUND-COLOR: #fff; MARGIN-TOP: 5px
}
.main-part5 {
	BACKGROUND-COLOR: #fff; MARGIN-TOP: 5px
}
.main-part6 {
	BACKGROUND-COLOR: #fff; MARGIN-TOP: 5px
}
.main-part7 {
	BACKGROUND-COLOR: #fff; MARGIN-TOP: 5px
}
.main-part8 {
	BACKGROUND-COLOR: #fff; MARGIN-TOP: 5px
}
.main-part9 {
	BACKGROUND-COLOR: #fff; MARGIN-TOP: 5px
}
.main-part10 {
	BACKGROUND-COLOR: #fff; MARGIN-TOP: 5px
}
.mp1a {
	BORDER-BOTTOM: #f0f0f0 1px solid; LINE-HEIGHT: 40px; PADDING-LEFT: 11.66%; WIDTH: 33.33%; DISPLAY: inline-block; HEIGHT: 40px; COLOR: #666666; BORDER-RIGHT: #f0f0f0 1px solid
}
.mp1a1 { background-size: 13.62%; float: left; width: 30%; margin-right: 1%; margin-left: 1%; }
.mp1a2 { float: left; height: 25px; width: 46%; margin-right: 2%; margin-left: 2%; }
.mp1a3 {
	BACKGROUND: url(../index_21.jpg) no-repeat 17.84% center; background-size: 13.15%
}
.mp1a4 {
	BACKGROUND: url(../index_18.jpg) no-repeat 17.84% center; background-size: 13.62%
}
.mp1a5 {
	BACKGROUND: url(../index_22.jpg) no-repeat 17.84% center; background-size: 15.49%
}
.mp1a6 {
	BACKGROUND: url(../index_23.jpg) no-repeat 17.84% center; background-size: 14.55%
}
.main-part2 {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 3.12%; PADDING-RIGHT: 3.12%; PADDING-TOP: 0px
}
.mp2left {
	WIDTH: 46.83%; HEIGHT: auto; PADDING-TOP: 25px
}
.mp2right {
	WIDTH: 53.17%; HEIGHT: auto
}
.mp2-pre {
	POSITION: relative; WIDTH: 100%; HEIGHT: 100%
}
.mp2p1 {
	POSITION: absolute; COLOR: #000; FONT-SIZE: 13px; TOP: 8.67%; LEFT: 9.4%
}
.mp2p2 {
	POSITION: absolute; LINE-HEIGHT: 16px; FONT-SIZE: 11px; TOP: 20.67%; PADDING-TOP: 10px; LEFT: 9.72%
}
.mp2left A.mp2a-click {
	BORDER-BOTTOM: #f6773f 1px solid; POSITION: absolute; TEXT-ALIGN: center; BORDER-LEFT: #f6773f 1px solid; LINE-HEIGHT: 18px; WIDTH: 41.38%; DISPLAY: block; HEIGHT: 19px; COLOR: #fa4c06; FONT-SIZE: 11px; BORDER-TOP: #f6773f 1px solid; TOP: 54%; BORDER-RIGHT: #f6773f 1px solid; LEFT: 10.39%; border-radius: 4px
}
.mp2left A.mp2a-click:hover {
	BORDER-BOTTOM: #f6773f 1px solid; POSITION: absolute; TEXT-ALIGN: center; BORDER-LEFT: #f6773f 1px solid; LINE-HEIGHT: 18px; WIDTH: 41.38%; DISPLAY: block; HEIGHT: 19px; COLOR: #fa4c06; FONT-SIZE: 11px; BORDER-TOP: #f6773f 1px solid; TOP: 54%; BORDER-RIGHT: #f6773f 1px solid; LEFT: 10.39%; border-radius: 4px
}
.mp2right A {
	
}
.mp2right A:hover {
	
}
.mp2left A.mp2p1-click:hover {
	COLOR: #666
}
.mp2left A.mp2p2-click:hover {
	COLOR: #666
}
.main-part3 {
	POSITION: relative; PADDING-BOTTOM: 10px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
.mp3Tit {
	BORDER-BOTTOM: #cccccc 1px solid; PADDING-BOTTOM: 0px; LINE-HEIGHT: 40px; PADDING-LEFT: 3.12%; PADDING-RIGHT: 3.12%; BACKGROUND: url(../images/index_26.png) #fff no-repeat left center; HEIGHT: 40px; PADDING-TOP: 0px; background-size: 0.725%
}
.mp3Tit P {
	FONT-SIZE: 12px
}
.mp3Tit SPAN {
	COLOR: #fa4c06
}
.mp3Bt {
	PADDING-BOTTOM: 0px; LINE-HEIGHT: 20px; PADDING-LEFT: 3.12%; PADDING-RIGHT: 3.12%; COLOR: #333333; FONT-SIZE: 16px; PADDING-TOP: 8px
}
.mp3time {
	PADDING-BOTTOM: 0px; LINE-HEIGHT: 14px; PADDING-LEFT: 3.12%; PADDING-RIGHT: 3.12%; FONT-SIZE: 12px; PADDING-TOP: 8px
}
.main-part3 FORM {
	PADDING-BOTTOM: 0px; MARGIN-TOP: 10px; PADDING-LEFT: 3.12%; PADDING-RIGHT: 3.12%; PADDING-TOP: 0px
}
.mp3Input {
	BORDER-BOTTOM: #cccccc 1px solid; BORDER-LEFT: #cccccc 1px solid; LINE-HEIGHT: 40px; PADDING-LEFT: 5px; WIDTH: 69.67%; FONT-FAMILY: "微软雅黑"; HEIGHT: 40px; BORDER-TOP: #cccccc 1px solid; BORDER-RIGHT: #cccccc 1px solid
}
.mp3Button {
	TEXT-ALIGN: center; LINE-HEIGHT: 40px; BACKGROUND-COLOR: #fa4c06; WIDTH: 27%; HEIGHT: 40px; COLOR: #fff; border-radius: 4px
}
.mp3Tk {
	Z-INDEX: 99; POSITION: absolute; WIDTH: 90.93%; DISPLAY: none; HEIGHT: auto; TOP: 0px; LEFT: 5.46%
}
.mp3Tk-pre {
	POSITION: relative; WIDTH: 100%; HEIGHT: 100%
}
.mp3Close {
	POSITION: absolute; WIDTH: 4.47%; HEIGHT: auto; TOP: 6.35%; CURSOR: pointer; RIGHT: 6.35%
}
.mp3Right {
	POSITION: absolute; WIDTH: 8.25%; HEIGHT: auto; TOP: 25.71%; LEFT: 45.53%
}
.mp3Tk-pre .mp3-p1 {
	POSITION: absolute; TEXT-ALIGN: center; WIDTH: 100%; DISPLAY: block; COLOR: #fa4c06; FONT-SIZE: 18px; TOP: 46.67%; LEFT: 0px
}
.mp3Tk-pre .mp3-p2 {
	POSITION: absolute; TEXT-ALIGN: center; WIDTH: 100%; DISPLAY: block; COLOR: #333; FONT-SIZE: 12px; TOP: 68.89%; LEFT: 0px
}
.main-part4 {
	PADDING-BOTTOM: 0px; LINE-HEIGHT: 16px; PADDING-LEFT: 3.12%; PADDING-RIGHT: 3.12%; HEIGHT: 40px; FONT-SIZE: 12px; OVERFLOW: hidden; PADDING-TOP: 0px
}
.main-part4 A {
	DISPLAY: inline-block; OVERFLOW: hidden
}
.main-part4 A.mp4a1 {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; WIDTH: 23.5%; PADDING-RIGHT: 1.67%; BACKGROUND: url(../images/index_27.png) no-repeat right 100%; HEIGHT: 35px; PADDING-TOP: 5px; background-size: 2%
}
.main-part4 A.mp4a2 {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 1.47%; WIDTH: 39.17%; PADDING-RIGHT: 1.67%; BACKGROUND: url(../images/index_27.png) no-repeat right 100%; HEIGHT: 35px; PADDING-TOP: 5px; background-size: 1%
}
.main-part4 A.mp4a3 {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 1.67%; WIDTH: 35%; PADDING-RIGHT: 0px; HEIGHT: 35px; PADDING-TOP: 5px
}
.main-part5 {
	PADDING-BOTTOM: 10px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
.main-part6 {
	PADDING-BOTTOM: 10px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
.main-part7 {
	PADDING-BOTTOM: 10px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
.main-part8 {
	PADDING-BOTTOM: 10px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
.mp5Tit { BORDER-BOTTOM: #ccc 1px solid; PADDING-BOTTOM: 0px; LINE-HEIGHT: 40px; PADDING-LEFT: 3.12%; PADDING-RIGHT: 3.12%; BACKGROUND: url(index_26.png) no-repeat left center; HEIGHT: 40px; PADDING-TOP: 0px; background-size: 0.725%; font-size: 16px; color: #333333; font-family: "微软雅黑"; font-weight: bold; 
}
.mp6Tit {
	BORDER-BOTTOM: #ccc 1px solid; PADDING-BOTTOM: 0px; LINE-HEIGHT: 40px; PADDING-LEFT: 3.12%; PADDING-RIGHT: 3.12%; BACKGROUND: url(index_26.png) no-repeat left center; HEIGHT: 40px; PADDING-TOP: 0px; background-size: 0.725%
}
.mp7Tit {
	BORDER-BOTTOM: #ccc 1px solid; PADDING-BOTTOM: 0px; LINE-HEIGHT: 40px; PADDING-LEFT: 3.12%; PADDING-RIGHT: 3.12%; BACKGROUND: url(index_26.png) no-repeat left center; HEIGHT: 40px; PADDING-TOP: 0px; background-size: 0.725%
}
.mp8Tit {
	BORDER-BOTTOM: #ccc 1px solid; PADDING-BOTTOM: 0px; LINE-HEIGHT: 40px; PADDING-LEFT: 3.12%; PADDING-RIGHT: 3.12%; BACKGROUND: url(index_26.png) no-repeat left center; HEIGHT: 40px; PADDING-TOP: 0px; background-size: 0.725%
}
.mp5Tit-fr { WIDTH: 145px; float: left; 
}
.mp5Tit A.normal {
	MARGIN: 0px 0px 0px 3.34%; WIDTH: 28px; DISPLAY: inline-block; HEIGHT: 32px; CURSOR: pointer
}
.mp5Tit A.active {
	BORDER-BOTTOM: #fa4c06 2px solid; MARGIN: 0px 0px 0px 3.34%; WIDTH: 28px; DISPLAY: inline-block; HEIGHT: 32px; COLOR: #666666; CURSOR: pointer
}
.mp5List { PADDING-BOTTOM: 0px; PADDING-TOP: 10px; overflow: hidden; 
}
.mp5List UL LI {
	POSITION: relative; WIDTH: 49%; MARGIN-BOTTOM: 5px; FLOAT: left; HEIGHT: auto; OVERFLOW: hidden
}
.mp5List UL LI SPAN {
	POSITION: absolute; TEXT-ALIGN: center; LINE-HEIGHT: 30px; WIDTH: 27.21%; BOTTOM: 0px; DISPLAY: block; FONT-FAMILY: "微软雅黑"; HEIGHT: 30px; COLOR: #fff; RIGHT: 0px
}
.mp5List UL LI.mp5Lifr {
	FLOAT: right
}
.syMore-1 A {
	BORDER-BOTTOM: #c9c9c9 1px solid; TEXT-ALIGN: center; BORDER-LEFT: #c9c9c9 1px solid; LINE-HEIGHT: 40px; MARGIN: 4px 0px 0px; WIDTH: 100%; DISPLAY: block; HEIGHT: 40px; COLOR: #fa4c06; BORDER-TOP: #c9c9c9 1px solid; BORDER-RIGHT: #c9c9c9 1px solid; border-radius: 3px
}
.syMore-2 A {
	MARGIN: 0px auto; WIDTH: 93.75%; DISPLAY: block
}
.none {
	DISPLAY: none
}
.mp6Tit {
	BORDER-BOTTOM: medium none
}
.mp7Tit {
	BORDER-BOTTOM: medium none
}
.mp8Tit {
	BORDER-BOTTOM: medium none
}
.mp6con-1 {
	PADDING-BOTTOM: 10px; PADDING-LEFT: 3.12%; PADDING-RIGHT: 3.12%; PADDING-TOP: 10px
}
.mp7con-1 {
	PADDING-BOTTOM: 10px; PADDING-LEFT: 3.12%; PADDING-RIGHT: 3.12%; PADDING-TOP: 10px
}
.mp8con-1 {
	PADDING-BOTTOM: 10px; PADDING-LEFT: 3.12%; PADDING-RIGHT: 3.12%; PADDING-TOP: 10px
}
.mp6con-1-fl {
	WIDTH: 85px; HEIGHT: 85px
}
.mp6con-1-fl IMG {
	BORDER-BOTTOM: #ccc 1px solid; BORDER-LEFT: #ccc 1px solid; WIDTH: 85px; HEIGHT: 85px; BORDER-TOP: #ccc 1px solid; BORDER-RIGHT: #ccc 1px solid
}
.mp6con-2-fr {
	WIDTH: 100%
}
.mp7con-2-fr {
	WIDTH: 100%
}
mp8con-2-fl {
	WIDTH: 100%
}
.mp6c2-con {
	PADDING-BOTTOM: 5px; MARGIN: 0px 0px 0px 95px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; HEIGHT: 85px; OVERFLOW: hidden; PADDING-TOP: 5px
}
.mp6c2-con P {
	LINE-HEIGHT: 20px; COLOR: #999
}
.mp6con-2 {
	BORDER-BOTTOM: #c9c9c9 1px solid; PADDING-BOTTOM: 10px; PADDING-LEFT: 3.12%; PADDING-RIGHT: 3.12%; PADDING-TOP: 0px
}
.mp6con-2-2 {
	BORDER-BOTTOM: medium none; PADDING-BOTTOM: 10px; PADDING-LEFT: 3.12%; PADDING-RIGHT: 3.12%; PADDING-TOP: 0px
}
.mp6con-2 A {
	WIDTH: 32.17%; DISPLAY: block; FLOAT: left; HEIGHT: auto; MARGIN-RIGHT: 1.7%
}
.mp6con-2 A.nomr {
	MARGIN-RIGHT: 0px
}
.mp7con-1-fl {
	WIDTH: 50px; HEIGHT: 50px
}
.mp7con-1-fl IMG {
	WIDTH: 50px; HEIGHT: 50px
}
.mp7con-1-fl IMG {
	border-radius: 50%
}
.mp7c2-con {
	PADDING-BOTTOM: 5px; MARGIN: 0px 0px 0px 60px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; HEIGHT: 50px; OVERFLOW: hidden; PADDING-TOP: 5px
}
.mp7c2-con P {
	LINE-HEIGHT: 20px; COLOR: #999
}
.mp8con-1-fr {
	WIDTH: 125px; HEIGHT: 95px
}
.mp8con-1-fr IMG {
	WIDTH: 125px; HEIGHT: 95px
}
.mp8c2-con {
	PADDING-BOTTOM: 5px; MARGIN: 0px 135px 0px 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; HEIGHT: 95px; OVERFLOW: hidden; PADDING-TOP: 5px
}
.mp8c2-con A.mp8a-2 {
	BORDER-BOTTOM: #fa4c06 1px solid; TEXT-ALIGN: center; BORDER-LEFT: #fa4c06 1px solid; LINE-HEIGHT: 18px; MARGIN-TOP: 10px; WIDTH: 32%; DISPLAY: block; HEIGHT: 20px; COLOR: #fa4c06; FONT-SIZE: 12px; BORDER-TOP: #fa4c06 1px solid; BORDER-RIGHT: #fa4c06 1px solid
}
.mp8con-1 {
	BORDER-BOTTOM: #c9c9c9 1px solid
}
.mp8con-1-2 {
	BORDER-BOTTOM: medium none
}
.main-part9 {
	PADDING-BOTTOM: 10px; PADDING-LEFT: 3.12%; PADDING-RIGHT: 3.12%; BACKGROUND: #eeeeee 0px 0px; PADDING-TOP: 10px
}
.mp9Tit {
	TEXT-ALIGN: center; COLOR: #333
}
.main-part9 P {
	LINE-HEIGHT: 16px; COLOR: #999; FONT-SIZE: 12px; PADDING-TOP: 5px
}
.main-part10 {
	TEXT-ALIGN: center; LINE-HEIGHT: 40px; HEIGHT: 40px
}
.main-part10 SPAN {
	PADDING-LEFT: 22px; BACKGROUND: url(../images/index_33.jpg) no-repeat left center; background-size: 8%
}
.main-part10 A {
	COLOR: #fa4c06; FONT-WEIGHT: normal
}
.footer {
	TEXT-ALIGN: center; PADDING-BOTTOM: 55px; LINE-HEIGHT: 20px; PADDING-LEFT: 3.12%; PADDING-RIGHT: 3.12%; COLOR: #999; FONT-SIZE: 12px; PADDING-TOP: 15px
}
.xgtFoot {
	POSITION: fixed; MARGIN-TOP: 20px; WIDTH: 100%; BOTTOM: 0px; HEIGHT: 50px; LEFT: 0px
}
.closeBar {
	MARGIN-TOP: 2px; WIDTH: 12px; FLOAT: left; HEIGHT: 12px; CURSOR: pointer
}
.closeBar IMG {
	WIDTH: 12px; HEIGHT: 12px
}
.xgtFootMain {
	MARGIN-LEFT: 10px
}
.xgtFootMains {
	WIDTH: 58.33%; FLOAT: left; HEIGHT: 50px; MARGIN-LEFT: 10px
}
.xgtFootMain H2 {
	LINE-HEIGHT: 30px; MARGIN-TOP: 3px; FONT-FAMILY: Microsoft YaHei; FLOAT: left; HEIGHT: 50px; COLOR: #fa4c06; FONT-SIZE: 18px; FONT-WEIGHT: normal
}
.xgtFootMain H3 {
	LINE-HEIGHT: 15px; MARGIN-TOP: 10px; FONT-FAMILY: Microsoft YaHei; FLOAT: left; COLOR: #fefefe; MARGIN-LEFT: 10px; FONT-SIZE: 14px; FONT-WEIGHT: normal
}
A.qlbBtn {
	TEXT-ALIGN: center; LINE-HEIGHT: 30px; MARGIN-TOP: 10px; WIDTH: 80px; DISPLAY: block; FONT-FAMILY: Microsoft YaHei; BACKGROUND: #fa4c06 0px 0px; FLOAT: right; HEIGHT: 30px; COLOR: #ffffff; FONT-SIZE: 12px; FONT-WEIGHT: normal; border-radius: 5px
}
.xgtFootMain {
	MARGIN-LEFT: 10px
}
.xgtFootMain {
	MARGIN: 0px auto; WIDTH: 93.75%; HEIGHT: 50px
}
.xgtFtX {
	POSITION: fixed; WIDTH: 50px; BOTTOM: 0px; DISPLAY: none; HEIGHT: 50px; CURSOR: pointer; LEFT: 0px; border-top-right-radius: 20px; border-bottom-right-radius: 20px
}
.xgtFtX H2 {
	MARGIN-TOP: 6px; TEXT-INDENT: 5px; FONT-FAMILY: Microsoft YaHei; COLOR: #fa4c06; FONT-SIZE: 18px; FONT-WEIGHT: normal
}
.xgtFtX SPAN {
	LINE-HEIGHT: 20px; FONT-FAMILY: Microsoft YaHei; COLOR: #fefefe; FONT-SIZE: 14px
}
.xgtFtX-h2 {
	TEXT-INDENT: 0px !important
}
.gonglue-r {
	POSITION: fixed; WIDTH: 10%; BOTTOM: 50px; RIGHT: 0%
}
.gonglue-r A {
	MARGIN: 10px 0px 0px 9px; WIDTH: 57.14%; DISPLAY: inline-block
}
.gonglue-r A IMG {
	WIDTH: 100%
}

.scm-zt-foot {
	TEXT-ALIGN: center; PADDING-BOTTOM: 20px; LINE-HEIGHT: 26px; PADDING-LEFT: 3.12%; WIDTH: 100%; BOTTOM: 0px; PADDING-RIGHT: 3.12%; HEIGHT: auto; FONT-SIZE: 12px; PADDING-TOP: 20px }
.main-part5 .pro { height: auto; width: 100%; margin-bottom: 10px; overflow: hidden; padding-bottom: 10px; }
.pro .prot { float: left; height:auto; width: 46%; overflow: hidden; padding-bottom: 10px; padding-top: 10px; margin-right: 2%; margin-left: 2%; }
.pro .prow { float: left; height: 117px; padding-top: 10px; padding-bottom: 10px; overflow: hidden; text-align: left; width: 56%; }
.pro .prot img { width: 100%; float: left; height:auto;}
.pro .prow .prow1 { font-family: "微软雅黑"; font-size: 16px; color: #000000; float: left; height: 30px; width: 100%; vertical-align: top; text-align: justify; }
.pro .prow .prow1 a { font-size: 14px; color: #000000; white-space:nowrap; text-overflow:ellipsis; overflow:hidden; font-weight: bold; }
.pro .prow .prow2 { font-family: "微软雅黑"; font-size: 14px; line-height: 20px; color: #999999; text-align: right; float: left; height: 20px; width: 100%; }
.pro .prow .prow3 { float: left; height: 66px; width: 100%; text-align: right; }
.prow .prow3 h1 { float: left; height: 56px; width: 20%; margin-right: 10px; font-family: "微软雅黑"; font-size: 18px; line-height: 56px; color: #666666; padding-top: 10px; text-align: left; }
.prow3 .prow32 { float: left; height: 66px; width: 20%; margin-right: 10px; }
.prow3 .prow33 { float: right; height: 56px; width: 30%; padding-top: 10px; font-family: "微软雅黑"; font-size: 18px; line-height: 56px; font-weight: bold; color: #666666; text-align: center; }
.prow32 strong { background-image: url(a5.jpg); background-repeat: no-repeat; background-position: center top; float: left; height: 36px; width: 85px; font-family: "微软雅黑"; font-size: 16px; line-height: 36px; color: #DA2C89; text-align: center; }
.prow3 .prow32 span { font-family: "微软雅黑"; font-size: 12px; line-height: 20px; color: #666666; float: left; height: 20px; width: 85px; text-align: center; }
.dh { font-family: "微软雅黑"; font-size: 14px; line-height: 25px; color: #666666; float: left; height: 25px; width: 33%; }
.prow33 a { color: #666666; }
.proxq { width: 98%; padding-top: 10px; padding-bottom: 10px; overflow: hidden; height: auto; padding-right: 1%; padding-left: 1%; }
.proxq .proxqtit { font-family: "微软雅黑"; font-size: 16px; line-height: 30px; font-weight: bold; color: #000000; float: left; height: 30px; width: 100%; overflow: hidden; text-align: center; border-bottom-width: 1px; border-bottom-style: dotted; border-bottom-color: #dedede; }
.proxq .proxqjg { height: 40px; width: 100%; overflow: hidden; float: left; }
.proxqjg strong { font-family: "微软雅黑"; font-size: 14px; line-height: 30px; color: #D40D78; float: left; height: 30px; width: 150px; }
.proxqjg span { font-family: "微软雅黑"; font-size: 14px; line-height: 30px; color: #666666; float: right; height: 30px; width: 150px; }
.proxq .proxqjg { font-family: "微软雅黑"; font-size: 14px; line-height: 25px; color: #333333; float: left; width: 100%; padding-top: 10px; padding-bottom: 10px; overflow: hidden; margin-bottom: 10px; }
.proxq .prowz { font-family: "微软雅黑"; font-size: 14px; line-height: 25px; color: #333333; float: left; width: 100%; padding-top: 15px; padding-bottom: 15px; overflow: hidden; }
.proxq .prowz p { float: left; width: 100%; padding-bottom: 10px; }
.proxq .prowz img {width: 100%; height:auto}
.jg1 { background-image: url(b1.jpg); background-repeat: repeat-x; background-position: center top; float: left; height: 93px; width: 100%; margin-top: 30px; margin-bottom: 10px; overflow: hidden; font-family: "微软雅黑"; font-size: 24px; line-height: 93px; font-weight: bold; color: #FFFFFF; text-align: center; }
.proxq .jg1 a { color: #FFFFFF; }
.prow .prow4 { float: left; height: 35px; width: 100%; }
.prow4 strong { font-family: "微软雅黑"; font-size: 16px; line-height: 35px; color: #666666; float: left; height: 35px; width: 150px; font-weight: normal; }
.prow4 span { font-family: "微软雅黑"; font-size: 16px; line-height: 35px; color: #D40D78; float: right; height: 35px; width: 150px; text-align: right; }
.prow .prow5 { font-family: "微软雅黑"; font-size: 16px; line-height: 35px; color: #666666; float: left; height: 35px; width: 100%; }
.bz { font-family: "微软雅黑"; font-size: 14px; line-height: 25px; color: #666666; width: 100%; padding-top: 15px; padding-bottom: 15px; overflow: hidden; }
.main-part5 #mp5List .jg1 a { color: #FFFFFF; }
.zf { font-family: "微软雅黑"; font-size: 16px; line-height: 40px; color: #666666; height: 40px; width: 98%; background-color: #F1F1F3; margin-top: 10px; margin-bottom: 10px; padding-left: 2%; }
.fs { height: 100px; width: 100%; padding-top: 10px; padding-bottom: 10px; border-top-width: 1px; border-bottom-width: 1px; border-top-style: solid; border-bottom-style: solid; border-top-color: #D9D9D9; border-bottom-color: #D9D9D9; margin-bottom: 20px; overflow: hidden; margin-top: 20px; }
.zy1 { font-family: "微软雅黑"; font-size: 16px; line-height: 80px; color: #666666; height: 80px; text-align: center; vertical-align: middle; }
.zy2 { font-family: "微软雅黑"; font-size: 16px; line-height: 80px; font-weight: bold; color: #D30776; height: 80px; text-align: center; vertical-align: middle; }
.ps { height: 35px; width: 100%; overflow: hidden; margin-bottom: 20px; }
.ps h1 { font-family: "微软雅黑"; font-size: 24px; line-height: 35px; color: #333333; float: left; height: 35px; width: 20%; margin-right: 10px; }
.ps strong { font-family: "微软雅黑"; font-size: 16px; line-height: 35px; color: #666666; float: left; height: 35px; width: 35%; font-weight: normal; }
.ps span { font-family: "微软雅黑"; font-size: 18px; line-height: 35px; color: #FF00A4; background-image: url(b4.jpg); background-repeat: no-repeat; background-position: center top; text-align: center; float: right; height: 35px; width: 105px; }
.pro .prot span { font-family: "微软雅黑"; font-size: 14px; line-height: 25px; color: #666666; text-align: center; float: left; height: 25px; width: 100%; white-space:nowrap; text-overflow:ellipsis; overflow:hidden; }
.pro .prot span a { font-family: "微软雅黑"; font-size: 14px; line-height: 25px; color: #666666; text-align: center; float: left; height: 25px; width: 100%;white-space:nowrap; text-overflow:ellipsis; overflow:hidden;  }










.newsbt { float: left; height: 40px; width: 100%; padding-top: 10px; }

.numbers{float:left;width:320px;height:35px;display:inline;overflow:hidden;margin-top:0px;margin-left:0px;overflow:hidden;}

.numbers li{float:left;line-height:23px;text-align:center;display:block;margin-left:10px;}
.numbers li a{display:block;width:73px;height:23px;background-color:#ffffff;border:1px solid #cccccc;color:#333333;}
.numbers li a:hover{width:73px;height:23px;border:1px solid #cccccc;color:#ffffff;background:#f15916;}
